Subject: MySQL and pine

From: Lopaka Delp <[email-masked]>
Date: Thu, 25 Jul 2002 15:09:49 -0700

Hello all,

I've been trying to get pine to look into a mysql database to get users 
password instead of using the PASSFILE.  It all compiles great, but once 
I run it, it give a SIGSEGV when it calls mysql_init().

It's been driving me nuts for 6 days.  Can anyone help?  Or even direct 
me where I can get help on this?

Some info: gdb gives this:
Program received signal SIGSEGV, Segmentation fault.
0xff2dd3c0 in convert_dirname ()
    from /usr/local/services/mysql/lib/mysql/libmysqlclient.so.10

Thanks

             --> Lopaka
-- 
   Lopaka K. Delp                e-mail:  [email-masked]
   UNIX Systems Administrator    phone :  (805)893-4561
   Instructional Computing
   University of California,     WWW   :  http://www.ic.ucsb.edu/~lopaka
      Santa Barbara

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------